Jump to content

cherant_

Members
  • Content Count

    17
  • Joined

  • Last visited

Everything posted by cherant_

  1. Состав обновлений - галочка "Принудительно загружать обновления" не стоит и никогда не стояла. Прикладываю логи.если нужно обращусь через личный кабинет 20130225_121500736_3248.rar
  2. Вопрос открыт все -таки. таже проблема -ругается на тот же файл. версии серверов 10 помогите кт очем может
  3. прошу прощения, все ок, просто не сразу изменения видны почему были.
  4. мне нужно очистить информацию о найденных вирусах. очистка событий ничего не дала.
  5. Подскажите, как почитстить статистику Kaspersky Security Center ??? в мануалах долго искать
  6. просто прикольно, что и "осёл" всем нуженвидимо, вопрос можно закрыть
  7. да я и не выступаю собсна.вот видишь как вы быстро помогли и не надо системные требования читать
  8. Требует при установке наличия в системе IE 5 или выше??? ну вот не нужен мне принципиально это "браузер" в системе работающей в режиме server core. кто сталкивался?
  9. Просто ответьте на вопрос: Когда задача полной проверки считается выполненной для Kaspersky Endpoint Security ???????????????????????
  10. ну и как там? вопрос решается?? уже почти месяц прошел??? и к чему номер баги?че с ним делать?
  11. да проблема существует, не хотелось бы все винты перелопачивать на компе.
  12. Для того, чтобы в админките статус был "всё ок"-надо скомпилировать kavmonitor.Он как демон будет работать.Но не советую- систему напроч вешаетУ меня всё получилось для ALT LInux 4.02.А что касается ошибки -проверь совместимость с твоей версии Убунту,если качал исходники ядра отдельно-сконфигурируей их под свою систему -потом компилируй монитор.
  13. добрый день,поставил агента и kaspersky for Linux 5.7.26, скомпилил модуль monitor. Но при любой попытке запуска монитора,напрмиер,выдает ошибку: Starting kavmonitor: Error loading license : Anti-virus bases update description file not found or corrupted. Вроде бы просто ругается на обновления, но ни с инета ни с сетевого каталога не обновляется: на каком-нибудь файле возникакет ошибка file operation failure *.avc kaspersky antivirus for linux failed. Сборка - ALT Linux 4.02 Lite, ядро - 2.6.18-std-smp-alt10. На cистеме с тем же ядром ALT Linux Desktop 4.1 всё работает.Так что ось вроде бы поддерживается. Может у кого какие мысли ест ьпо этому поводу,буду очень признателен.Спасибо альты на мандривовском ядре вроде базируются, но в системных требованиях только мандрива сервер и декстоп.Может,как вариант не поддеживается лайт ?
×
×
  • Create New...

Important Information

We use cookies to make your experience of our websites better. By using and further navigating this website you accept this. Detailed information about the use of cookies on this website is available by clicking on more information.